Форум поддержки пользователей. LibreOffice, Apache OpenOffice, OpenOffice.org

Форум поддержки пользователей. LibreOffice, Apache OpenOffice, OpenOffice.org

24 Март 2017, 19:01 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Войти
Новости: Вы можете задать вопрос по LibreOffice или Apache OpenOffice  без регистрации, используя форму
 
   Начало   Помощь Поиск Войти Регистрация    задать вопрос  
Страниц: « 1 2 3 4 »   Вниз
  Печать  
Автор Тема: LibreOffice 5.2  (Прочитано 7016 раз)
0 Пользователей и 1 Гость смотрят эту тему.
economist
Старожил
****
Offline Offline

Сообщений: 448


« Ответ #15: 19 Июнь 2016, 16:51 »

snap никому не мешает, так как не вытесняет ничего, а удобства у него - есть. Вспоминаю проект с тремя разными Питонами на сервере - это была жесть по зависимостям. Переписать не предлагать, - много... Да и часть была скомпилена с шифрованием. SNAP в этом случае просто спас бы.
« Последнее редактирование: 19 Июнь 2016, 17:16 от economist » Записан

Руб. за сто, что Питоньяк
Любит водку и коньяк!
Потому что мне, без оных, -
Не понять его никак...
denkin
Постоялец
***
Offline Offline

Сообщений: 199


« Ответ #16: 19 Июнь 2016, 19:26 »

snap - зло, системное зло, которое принесет проблемы независимо от того хотим мы этого или нет.
Записан
economist
Старожил
****
Offline Offline

Сообщений: 448


« Ответ #17: 20 Июнь 2016, 09:13 »

Когда-то так же ругали и portable-версии, и сборки ОС Windows с вручную интегрированными официальными сервис-паками и обновлениями (времена 70%-ного Dial-Up в стране) и даже вообще всю виртуализацию ругали как "зло". Претензии были, по-сути, те же...

А на практике оказалось, что определенный сегмент потребителей и сисадминов данные технологии устраивают (думаю около 25% будут использовать snap).

Даже более скажу: в продакшене и в промышленном бизнесе - примерно 70% вебсервисов работают в Интранет, обновлять и патчить их не только не нужно, но и опасно, а главное - некогда. Там легко можно увидеть PHP 5.0, Python 2.3.4., OpenOffice 3.2.1. 10% рабочих станций используют виртуалки, которые годами не обновляются.

Оглядываясь на название форума - скажу что и для OpenOffice и LibreOffice snap годен. Сейчас в Linux-сегменте АРМ сети - мне приходится скриптами копировать "удобные" настройки офисов всем, а расширения - ставить вручную. Уж лучше один раз самому собрать snap и раз в полгода-год его апдейтить.

Под Windows я просто logon-скриптом раз в полгода-год затираю папки C:/PortableApps у всех пользователей - и они этим утром уже имеют свежую версию оптимально настроенного пакета (число измененных опций - более 300). Так что, имхо, snap найдет своего почитателя, ибо apt-get upgrade может принести не меньшее зло. 
Записан

Руб. за сто, что Питоньяк
Любит водку и коньяк!
Потому что мне, без оных, -
Не понять его никак...
tagezi
Ветеран
*****
Offline Offline

Пол: Мужской
Расположение: Finland
Сообщений: 583



WWW
« Ответ #18: 21 Июнь 2016, 00:41 »

А тем временем, таки вышел первый snap пакет LibreOffice 5.2.0-beta2. И в продолжение, интересная новость по продвижению snap пакетов от Canonical.
Это хорошо что вы попробовали и вам понравилось. Буду знать к кому посылать, когда будут проблемы... опять же другим не придется отдельную виртуалку под это добро пользовать, чтобы тестить. Улыбка
Записан
ape
Ветеран
*****
Offline Offline

Сообщений: 2 402


« Ответ #19: 25 Июнь 2016, 12:52 »

К моему сожалению, на Win_XP "забили". ИМХО, это произошло случайно, когда патчили какой-то баг. В Заметках с релизу об окончании поддержки NT-5.1;2 нет ни слова. RC1 на любом ХРюше не запускается.
Записан
maksvlad
Новичок
*
Offline Offline

Сообщений: 39


« Ответ #20: 26 Июнь 2016, 03:10 »

А есть ли смысл под ХР фиксить?
Записан
ape
Ветеран
*****
Offline Offline

Сообщений: 2 402


« Ответ #21: 26 Июнь 2016, 10:17 »

А есть ли смысл под ХР фиксить?
Вопрос об окончании поддержки ХР задавался на https://bugs.documentfoundation.org/show_bug.cgi?id=100295
Принципиально - есть:
- в Заметках к релизу нет ни слова об этом - я бы не стал заморчиваться с 5.2 альфами и бетами, если это было бы указано;
- по памяти, 92-94% персональных ПК под Windows, причем ~20% пользователей используют ХР/Сервер-2003/ХР-64.
Мне за глаза хватает МСО-2007 + ЛО-3.6.7 и платить ~500$ за 3 ПК, 2 из которых для 10-х окон не предназначены (на 43-х Интелах), мне в лом.
Печально, что только ГИМП нормально относится к Оконным пользователям: один экзешник на всех, который понимает, например, что ставится на ХР-64_бит.
Записан
maksvlad
Новичок
*
Offline Offline

Сообщений: 39


« Ответ #22: 27 Июнь 2016, 04:57 »

ape
А откуда такая статистика, что 20% пользуют ХП? Из правила "80/20" ?
Записан
tagezi
Ветеран
*****
Offline Offline

Пол: Мужской
Расположение: Finland
Сообщений: 583



WWW
« Ответ #23: 27 Июнь 2016, 07:17 »

ape
А откуда такая статистика, что 20% пользуют ХП? Из правила "80/20" ?
http://www.kaspersky.ru/about/news/virus/2014/statistika-laboratorii-kasperskogo-16-37-per-cent-polzovateley-vse-yeshe-rabotayut-na-Windows-XP
Гугл-то вроде адрес не менял.
Записан
greenman
Постоялец
***
Offline Offline

Сообщений: 223


« Ответ #24: 27 Июнь 2016, 09:27 »

Два года прошло, однако.
« Последнее редактирование: 27 Июнь 2016, 09:29 от greenman » Записан
tagezi
Ветеран
*****
Offline Offline

Пол: Мужской
Расположение: Finland
Сообщений: 583



WWW
« Ответ #25: 27 Июнь 2016, 09:45 »

Если вы хотите придираться, сидите вычитывайте самостоятельно и проверяйте цифры. https://ru.wikipedia.org/wiki/Windows_XP

Но дело даже не в процентах, а в том, что достаточно много людей ещё им пользуются. И ЛО это не коммерческий проект, он в первую очередь должен давать свободы человеку, а не смотреть на циферки. Конечно много зависит от программистов участвующих в проекте...
Если исходить из циферок, то поддержка оборудования (драйверов) для Линуха не нужна, так как их по любому меньше 10 процентов от общей массы ПК (гугл за 2 года не изменил адрес, нужна статистика, ищите там).
Записан
economist
Старожил
****
Offline Offline

Сообщений: 448


« Ответ #26: 27 Июнь 2016, 12:39 »

Пользователей XP примерно столько же, сколько 8-ки (это от 10 до 20% всех пользователей).
Для геронтоманов доступны прежние версии OpenOffice и LibreOffice, и в принципе, никакой дискриминации лично я не ощущаю.
Записан

Руб. за сто, что Питоньяк
Любит водку и коньяк!
Потому что мне, без оных, -
Не понять его никак...
kompilainenn
Ветеран
*****
Online Online

Сообщений: 1 911



« Ответ #27: 27 Июнь 2016, 13:00 »

Пользователей XP примерно столько же, сколько 8-ки (это от 10 до 20% всех пользователей).
Для геронтоманов доступны прежние версии OpenOffice и LibreOffice, и в принципе, никакой дискриминации лично я не ощущаю.
почему я должен лишать себя возможности использовать самые последние фильтры импорта различных форматов в ЛибреОфисе из-за того, что разработчикам захотелось использовать последнюю среду сборки для винды, из которой МС выкинули поддержку ВинХР? Меня устраивает в качестве операционной системы ВинХР, я ее честно купил в свое время, почему я обязан ее менять за свой счет? Я понимаю тех же МС, им надо продавать свой офис и ОС, однако в случае ЛибреОфиса дроп поддержки ВинХР - это абсолютно нелогичный ход
Записан

Поддержать разработчиков LibreOffice можно тут, а наш форум вот тут
kompilainenn
Ветеран
*****
Online Online

Сообщений: 1 911



« Ответ #28: 27 Июнь 2016, 13:03 »

а тем временем разработчики выложили первый РЦ версии 5.2
Записан

Поддержать разработчиков LibreOffice можно тут, а наш форум вот тут
frob
Старожил
****
Offline Offline

Сообщений: 360


« Ответ #29: 27 Июнь 2016, 17:15 »

Пользователей XP примерно столько же, сколько 8-ки (это от 10 до 20% всех пользователей).
Для геронтоманов доступны прежние версии OpenOffice и LibreOffice, и в принципе, никакой дискриминации лично я не ощущаю.
почему я должен лишать себя возможности использовать самые последние фильтры импорта различных форматов в ЛибреОфисе из-за того, что разработчикам захотелось использовать последнюю среду сборки для винды, из которой МС выкинули поддержку ВинХР? Меня устраивает в качестве операционной системы ВинХР, я ее честно купил в свое время, почему я обязан ее менять за свой счет? Я понимаю тех же МС, им надо продавать свой офис и ОС, однако в случае ЛибреОфиса дроп поддержки ВинХР - это абсолютно нелогичный ход
Но ведь и разработчики тебе ничем не обязаны...
Записан
Страниц: « 1 2 3 4 »   Вверх
  Печать  
 
Перейти в:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!